/*
 Theme Name:   NFPT Theme
 Theme URI:    https://www.nfpt.com
 Description:  Avada Child Theme
 Author:       John Marcy
 Author URI:   http://3hornmedia.com/
 Template:     Avada
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  nfpttheme
*/

p > iframe,  
p > object,  
p > embed {
	width: 100%;
	height: auto;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

/******* Package Tables ***********/
.grey-fade {background: rgb(255,255,255); background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(72,72,72,1) 100%); width:600px; margin:0 auto;}
.package-list {
	background: rgb(23,137,255);
	background: linear-gradient(90deg, rgba(23,137,255,1) 0%, rgba(151,176,202,1) 50%, rgba(102,102,102,1) 100%);
	color:#ffffff;
	margin-bottom:10px;
	padding:0;
}
.premier-list {
	background: rgb(248,143,73);
	background: linear-gradient(90deg, rgba(248,143,73,1) 0%, rgba(200,159,132,1) 50%, rgba(98,95,93,1) 100%);
	color:#ffffff;
	margin-bottom:10px;
	padding:0;
}
.premier-list:last-child {margin-bottom:0;}
.plist-left {display:inline-block; color:#000000; font-weight:bold; font-size:18px; width:28%; padding:10px; line-height:24px;}
.plist-right {display:inline-block; color:#ffffff; width:72%; padding:10px; padding-left:0; line-height:24px;}
.package-list li span:before {clear:left;}
table.package-premier, table.package-premier tr, table.package-premier td {border:none; padding:0; margin:0; border-collapse:collapse; border-spacing:0;}
table.package-premier td.add-ons {padding:10px; vertical-align:middle; width:70px;}